export declare enum RfidAntennaEvent {
    PICKED = "picked",
    PLACED = "placed"
}
export type RfidTag = number;
interface IRfidAntenna {
    getPlacedTags(): Promise<RfidTag[]>;
    on(event: RfidAntennaEvent, listener: (rfidTag: RfidTag) => void): void;
}
export default IRfidAntenna;
